package be.iminds.ilabt.jfed.rspec.model;

/**
 * User: twalcari
 * Date: 10/27/2015
 * Time: 11:25
 */
public interface IPv4 {

    String getAddress();
    void setAddress(String address);

    String getNetmask();
    void setNetmask(String netmask);

}
